
.newsList {
	list-style: none;
	margin: 0;
	}

.news__box {
	display: flex;
	justify-content: stretch;
	width: 100%;}

.newsList__box {
	display: flex;
	flex-flow: column;
	justify-content: center;
	width: 100%;}

.newsList__item {
	border-bottom: 1px solid #eee;
	padding: 0.8em 0;}

.newsList__item a {
	color: #222;
	display: flex;
	justify-content: left;
	text-align: left;
    border: none!important;}

.newsList__item a:hover {
	color: #139FDC;}

.newsList__item-day {
    padding: 3px 1.5em 0 0;}

.p-related {
    display: flex;
    gap: 1.5rem;
}
.p-related__thumb{
    display: flex;
}

.p-related__thumb img{
	min-width:180px;
	width:100%;
}

@media screen and (max-width: 45em) {
	.newsList {
		margin: 2em 0 0;
		padding: 0;}

	.news__box {
		display: block;}

	.newsTitle__box {
		display: block;
		width: 100%;
		text-align: center;
		max-width: inherit;}

	.newsList__box {
		display: block;
		width: 100%;}
}